@charset "UTF-8";
/*----------------------------------------

	view CSS

-----------------------------------------*/
/*----------------------------------------
	view
-----------------------------------------*/
.s-view {
  overflow: hidden;
  padding-top: 50px;
  padding-bottom: 50px;
}
@media print, screen and (min-width: 768px ) {
  .s-view {
    padding-top: 80px;
    padding-bottom: 130px;
  }
}
.s-view ._classy {
  --clr: #811B4D;
  --gra: linear-gradient(270deg, #620734 0%, #A82566 100%);
}
.s-view ._brillia {
  --clr: #185892;
  --gra: linear-gradient(270deg, #0A3C69 0%, #1477A4 100%);
}
.s-view__body {
  display: -ms-grid;
  display: grid;
  grid-gap: 60px 0;
}
@media print, screen and (min-width: 768px ) {
  .s-view__body {
    grid-gap: 100px 0;
  }
}
.s-view .__notice {
  display: none;
  margin-bottom: 15px;
  font-size: 1rem;
  line-height: 1;
  text-align: center;
}
@media print, screen and (min-width: 768px ) {
  .s-view .__notice {
    margin-bottom: 20px;
    font-size: 1.2rem;
  }
}
.s-view .__view {
  position: relative;
}
.s-view .__view-subttl {
  margin-bottom: 10px;
  color: var(--clr);
  font-size: 1.8rem;
  line-height: 1.5;
  text-align: center;
}
@media print, screen and (min-width: 768px ) {
  .s-view .__view-subttl {
    margin-bottom: 20px;
    font-size: 2.4rem;
  }
}
.s-view .__view-grab {
  display: -ms-grid;
  display: grid;
  grid-gap: 5px 0;
  z-index: 0;
  padding-bottom: 30px;
}
@media print, screen and (min-width: 768px ) {
  .s-view .__view-grab {
    grid-gap: 15px 0;
    padding-bottom: 20px;
  }
}
.s-view .__view-grab::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  z-index: -1;
  width: 100vw;
  margin-top: 40%;
  background: var(--gra);
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media print, screen and (min-width: 768px ) {
  .s-view .__view-grab::before {
    margin-top: 28%;
  }
}
.s-view .__view-img figure {
  width: 445%;
  white-space: nowrap;
  font-size: 0;
}
@media print, screen and (min-width: 768px ) {
  .s-view .__view-img figure {
    width: 275%;
  }
}
.s-view .__view-img figure img {
  display: inline-block;
}
.s-view .__view-arrow {
  position: absolute;
  top: 50%;
  width: 30px;
  height: 30px;
  background: rgba(255, 255, 255, 0.7);
  border-radius: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: opacity 0.4s, visibility 0.4s;
  transition: opacity 0.4s, visibility 0.4s;
}
@media print, screen and (min-width: 768px ) {
  .s-view .__view-arrow {
    width: 50px;
    height: 50px;
  }
}
.s-view .__view-arrow[value=prev] {
  left: 10px;
}
@media print, screen and (min-width: 768px ) {
  .s-view .__view-arrow[value=prev] {
    left: 20px;
  }
}
.s-view .__view-arrow[value=next] {
  right: 10px;
}
@media print, screen and (min-width: 768px ) {
  .s-view .__view-arrow[value=next] {
    right: 20px;
  }
}
.s-view .__view-arrow .c-arrow {
  -webkit-filter: brightness(0.5);
          filter: brightness(0.5);
}
.s-view .__view-arrow .c-arrow::before {
  width: 10px;
  height: 10px;
}
.s-view .__view-arrow .c-arrow::after {
  width: 15px;
}
.s-view .__view-arrow .c-arrow._left {
  left: 7px;
}
@media print, screen and (min-width: 768px ) {
  .s-view .__view-arrow .c-arrow._left {
    left: 15px;
  }
}
.s-view .__view-arrow .c-arrow._right {
  right: 7px;
}
@media print, screen and (min-width: 768px ) {
  .s-view .__view-arrow .c-arrow._right {
    right: 15px;
  }
}
.s-view .__view-arrow._hide {
  opacity: 0;
  visibility: hidden;
}
.s-view .__view-guide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  pointer-events: none;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 700;
  text-align: center;
}
@media print, screen and (min-width: 768px ) {
  .s-view .__view-guide {
    font-size: 1.6rem;
  }
}
.s-view .__view-guide > span {
  display: block;
}
.s-view .__view-guide > span::before {
  content: "";
  display: block;
  width: 50px;
  height: 50px;
  margin: 0 auto 10px;
  background: url(../img/cmn/cmn_swipe01.svg) center center/cover no-repeat;
}
@media print, screen and (min-width: 768px ) {
  .s-view .__view-guide > span::before {
    width: 70px;
    height: 70px;
    margin-bottom: 15px;
  }
}
.s-view .__view-notice {
  display: -ms-grid;
  display: grid;
  grid-gap: 5px 0;
  color: #fff;
  font-size: 1rem;
}
@media print, screen and (min-width: 768px ) {
  .s-view .__view-notice {
    padding: 0 10px;
  }
}
.s-view .__view-notice > li {
  --indent: 1.5em;
  padding-left: var(--indent);
  text-indent: calc(-1 * var(--indent));
  font-size: 1rem;
  line-height: 2;
}
@media print, screen and (min-width: 768px ) {
  .s-view .__view-notice > li {
    font-size: 1.2rem;
    line-height: 1.75;
  }
}
.s-view .__view-notice > li::before {
  content: "※";
  display: inline-block;
  width: var(--indent);
  text-indent: 0;
}
@media print, screen and (min-width: 768px ) {
  .s-view .__view-notice {
    font-size: 1.2rem;
  }
}
.s-view .__view-thum {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  grid-gap: 0 20px;
}
.s-view .__view-thum button {
  position: relative;
  width: 120px;
  opacity: 0.7;
  -webkit-transition: opacity 0.4s, visibility 0.4s;
  transition: opacity 0.4s, visibility 0.4s;
}
.s-view .__view-thum button._active {
  opacity: 1;
}
.s-view .__view-thum button._active::after {
  opacity: 1;
}
.s-view .__view-thum button:hover {
  opacity: 1;
}
.s-view .__view-thum button::after {
  content: "";
  display: block;
  position: relative;
  border: 2px solid #D5C19B;
  padding-bottom: 58%;
  opacity: 0;
  -webkit-transition: opacity 0.4s, visibility 0.4s;
  transition: opacity 0.4s, visibility 0.4s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.s-view .__view-thum button img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}